
/* Palette 1 */
"9.headerCell.title" = "Paleta 1";

/* Cancel */
"29.title" = "Zrušit";

/* OK */
"30.title" = "OK";

/* Add Color */
"31.ibShadowedToolTip" = "Přidat barvu";

/* Remove Color */
"33.ibShadowedToolTip" = "Odstranit barvu";

/* Remove Palette */
"5Tn-mC-DJy.title" = "Odstranit paletu";

/* Add Palette */
"7t2-3o-kp9.title" = "Přidat paletu";

